import DashboardLayouts from "@/layouts/dashboardLayouts";
import useUser from "@/lib/app/hooks/useUser";
import {Box, Chip, Divider} from "@mui/material";
import {useTranslations} from "next-intl";
import AddFormComponent from "@/components/dashboard/refahi/add-request-loan/forms/AddForm";

const LoanRequestComponent = () => {
    const t = useTranslations();
    const {user} = useUser();

    return (
        <DashboardLayouts>
            <AddFormComponent/>
        </DashboardLayouts>
    );
};

export default LoanRequestComponent;
